‫ IBM HMC Multiple Vulnerabilities

IRCAD2013042623
ID: IRCAD2013042623
Release Date: 2013-04-04
Criticality level: Highly critical
Software:
IBM Hardware Management Console (HMC)
Description:
IBM has acknowledged multiple vulnerabilities in IBM Hardware Management Console (HMC), which can be exploited by malicious people to disclose potentially sensitive information, conduct spoofing attacks, bypass certain security restrictions, cause a DoS (Denial of Service), and compromise an application using the library.
The vulnerabilities are caused due to a bundled vulnerable version of OpenSSL.
The vulnerabilities are reported in versions prior to V7R7.7.0.
Solution
Upgrade to V7R7.7.0 (MH01343) and apply efixes MH01355 and MH01345.
References:
IBM:
Secunia
http://secunia.com/advisories/52892/

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 16 فروردین 1392

امتیاز

امتیاز شما
تعداد امتیازها:0